Question-and-Answer Resource for the Building Energy Modeling Community
Get s tarted with the Help page
Ask Your Question
1

Errors caused by different versions of energyplus

asked 2018-01-07 19:12:18 -0500

Dr. Fan gravatar image

Hello, i have an .idf file using energyplus version of 8.5. However, currently the energyplys 8.8 is installed in my computer. So how can i use my energyplys of version 8.8 run the idf of version 8.5 successfully without downloading and installing the energyplus 8.5. i will be grateful if someone can give me any comments.

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
2

answered 2018-01-07 20:53:45 -0500

  1. Open EP-Launch in version 8.8, and go to the "Utilities" tab.
  2. Select "IDFVersionUpdater" from the drop-down list
  3. Cick "Run IDFVersionUpdater"
  4. Follow the prompts in the pop-up window to chose your v8.5 file and click "Update File"
edit flag offensive delete link more

Comments

Thanks for you answer, Anna. Your answer correctly solves my problems. It seems that we can upgrade the version of idf through using the Utility options, but i am also curious about how to downgrade the version of idf file.

Dr. Fan gravatar image Dr. Fan  ( 2018-01-07 21:15:51 -0500 )edit

It looks like it is possible, but you would lose a lot of information and potentially cause issues. Most softwares (e.g. IES) do not allow you to go backwards: https://unmethours.com/question/18422...

Anna Osborne Brannon gravatar image Anna Osborne Brannon  ( 2018-01-07 21:23:48 -0500 )edit

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

 

Question Tools

1 follower

Stats

Asked: 2018-01-07 19:12:18 -0500

Seen: 99 times

Last updated: Jan 07 '18